/* AUTHOR: beovar */
/* CREATION DATE: 02/02/2001 */
hr { height:1pt; style:solid; color:#ea9447; background-color:#ea9447; border:0;}

hr.wide { height:2pt; style:solid; color:#0000da;}

h1 {font-family:helvetica, arial, verdana; font-size: 42pt; 
   padding-bottom:2; margin-bottom:0; padding-top:2; 
	 padding-left:0; margin-top:0; color:#7a7a7a;	 font-weight:normal;
}
h2 {font-family:helvetica, arial, verdana; font-size:30pt; 
	 padding-bottom:2; margin-bottom:0; padding-top:2; margin-top:0; 
	 padding-left:2; color:#7a7a7a; font-weight:normal;
}

h3 {font-family: helvetica, arial, verdana; COLOR: #7a7a7a; font-size:12pt; 
	 padding-bottom:2; margin-bottom:6; padding-top:2; margin-top:0; 
	 padding-left:2;  font-weight:bold;
}
h4 {font-family: helvetica, arial, verdana; COLOR: #ea9447; font-size:10pt; 
	 padding-bottom:0; margin-bottom:0; padding-top:2; margin-top:0; 
	 padding-left:2; font-weight:normal;
}
p {font-family: helvetica, arial, verdana; font-size:9pt;}
	
p.nopad 
{				font-family: helvetica, arial, verdana; font-size:9pt; margin-left:8; 
				padding-right:8; padding-top:0;  margin-top:0pt; 
				margin-bottom:4pt; padding-bottom:0pt;
}

body 
{
		 font-family:helvetica, arial, verdana; 
		 font-size:9pt; 
		 /*Color:white;*/
		 /* background: url(circlequart.jpg); */
		 background-color: black;
		 background-repeat: no-repeat;
		 background-attachment: fixed;
		 
		 color:#7a7a7a;
		 
		 scrollbar-base-color: Black;
		 scrollbar-face-color: Peru;
		 scrollbar-arrow-color: Black ;
 		 scrollbar-track-color: #fdf9f0;
		 scrollbar-3dlight-color: Peachpuff ;
		 scrollbar-highlight-color:  Moccasin;
		 scrollbar-shadow-color: Sienna;
 		 scrollbar-darkshadow-color: Saddlebrown;




}
td {font-family: helvetica, arial, verdana; font-size:9pt;}
ul {font-family: helvetica, arial, verdana; font-size:9pt;  margin-left:"2"; padding-left:"8"; }
li {font-family: helvetica, arial, verdana; font-size:9pt;
	 list-style-type: disk;
	 list-style-position: outside;
	 margin-left:"2"; padding-left:"8";}
	 
li.lefty {font-family: helvetica, arial, verdana; font-size:9pt; list-style: 
				 circle outside; margin-left:"16"; padding-left:"4"; padding-bottom:"16";}
li.reddy {font-family: helvetica, arial, verdana; font-size:9pt; list-style: 
				 #ff000 circle outside; margin-left:"16"; padding-left:"4"; padding-bottom:"16";}
				 
padding-top:2; padding-bottom:2;  }
b {font-family:helvetica, arial, verdana;  font-weight:bold;}
strong {font-family: helvetica, arial, verdana; font-size:9pt; font-weight:bold;}
em {font-family: helvetica, arial, verdana; font-style:italic;}

A:link{	COLOR: #707070; font-weight:bold; text-decoration: none; font-family: helvetica, arial, verdana; }
A:visited{ COLOR: #707070; font-weight:bold; text-decoration: none;}
A:hover{ color:#ea9447; font-weight:bold; text-decoration: none;}

A.header:link{	COLOR: #707070; text-decoration: none; font-family: helvetica, arial, verdana; }
A.header:visited{ COLOR: #707070; text-decoration: none;}
A.header:hover{ color:#ea9447; text-decoration: none;}

A.sheader:link{	COLOR: #707070; text-decoration: none; font-family: helvetica, arial, verdana; }
A.sheader:visited{ COLOR: #707070; text-decoration: none;}
A.sheader:hover{ color:#ea9447; text-decoration: none; background-color:#eeeeee; border-color:black; border-width:1;}


dl { font-family: helvetica, arial, verdana;  
	 list-style-type: circle;
	 list-style-position: inside;}
	 
dt { font-family: helvetica, arial, verdana; padding-top:6pt; 
	 list-style-type: circle;
	 list-style-position: inside;
	 color:red; }
dd { padding-left:0; margin-left:0;  list-style: square inside;}
 
small {font-family: helvetica, arial, verdana; font-size:7pt;}

table.main
{
		/* background: url(circlequart.jpg); */
/*		background: url(halfwhite.gif);*/
		 background-color: white;
		 /* background-position: top right; */
 		 background-position: 0px 0px;
		 background-repeat: no-repeat;
		 background-attachment: fixed;

}